<?xml version="1.0" encoding="GB2312"?>
<server>
  <local_server> 1 </local_server>
  <db_type> ado_access </db_type>
  <db_name> db\ÑÝÊ¾¿â.mdb </db_name>
  <db_user> admin </db_user>
  <db_pass> 153C23D1623E25D428EE1216C4B83CCB </db_pass>
  <db_host>  </db_host>
  <db_port>  </db_port>
  <app_server_host>  </app_server_host>
  <app_server_port> 0 </app_server_port>
</server>
